Subject: Re: Job | Tech Support Remote Screening
From: Ankita Srivastava <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 22:20:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7704 Applicants

View All

Ankita Srivastava
I have done MBA specialization( Marketing & Finance). I have done one year work experience in Marketing sector so I am interest to make career in Marketing Field .so I want do that kind of job

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Gurgaon
Education
MBA/PGDM
AKTU
Key Skills
Communication Skills, Convincing Power, Idea Generation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem